@echo off

REM  HM800
REM  keytool execute Tool
REM                 Copy right. 2014  Hitachi. Ltd.
REM
REM History  :DATE        :Coder       : Patch No
REM HM800    :2014.07.16  :S.Hattori   : Z8476610715 for keytool execute failed
REM
REM filename :executeKeyTool.bat
REM
REM Document
REM    Batch file to keytool execute
REM
REM --------------------------------------------------------------------------

SET ARG1=%1
SET ARG2=%2
SET ARG3=%3
SET ARG4=%4
SET ARG5=%5
SET ARG6=%6
SET ARG7=%7
SET ARG8=%8
SET ARG9=%9
shift
SET ARG10=%9
shift
SET ARG11=%9
shift
SET ARG12=%9
shift
SET ARG13=%9
shift
SET ARG14=%9
"%ARG14%\OSS\java\bin\keytool.exe" %ARG1% %ARG2% %ARG3% %ARG4% %ARG5% %ARG6% %ARG7% %ARG8% %ARG9% %ARG10% %ARG11% %ARG12% %ARG13%
